@charset "utf-8";



/*----------------------------------------------------
　■バス乗継便
----------------------------------------------------*/
#bus-search-connection {
　　width:960px;
	margin: 0 10px 0 10px;
	padding:0 0 10px;
}


/*バス乗継便検索結果一覧
----------------------------------------------------*/
#bus-connection {
	width:960px;
	margin: 0;
	padding:0;
}

.route03{
	width:960px;
	height:35px;
	margin: 0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list03.gif) no-repeat;
}

.route03-inner1{
	width:470px;
	height:25px;
	margin: 0 0 0 5px;
	float: left;
}

.route03-inner1 h2{
	margin: 0;
	padding:10px 0 0 35px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.route03-inner2{
	width:275px;
	margin: 5px 5px 0 5px;
	float: right;
}


.route03-price{
	width:160px;
	padding:6px 0 0 0;
	margin: 0;
	color: #FF3366;
	font-size: 14px;
	letter-spacing: -1px;
	text-align: right;
	font-weight: bold;
	float: left;
}

.route03-next{
	width:70px;
	padding:6px 10px 0 0;
	float: right;
	margin: 0;
}

/*バス　スケジュール*/

#bus-connection-inner {
	width:954px;
	margin: 0 0 15px;
	padding:5px 2px;
	border: 1px solid #666666;
}

#bus-connection-inner1 {
	width:530px;
	padding:0;
	float: left;
	margin: 0;
}

#bus-connection-inner2 {
	width:420px;
	padding:0;
	float: right;
	margin: 0;
}


#bus-schedule03{
	width:415px;
	margin: 0 ;
	padding:0;
	border: 1px solid #999999;
	float: left;
}

.bus-no03{
	width:415px;
	height:20px;
	margin: 0;
	padding-top:5px;
	background-color: #C9C9C9;
	color: #2B2B2B;
	text-align: center;
}

.seat_type03{
	width:405px;
	height:16px;
	margin: 4px 5px 5px;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/i_seat_type.gif) no-repeat left center;
}

.seat_type03 ul{
	width:230px;
	margin:2px 0 0 80px;
	padding:0;
}

.seat_type03 ul li {
	padding:0 10px 0 0;
	display:inline;
}

#bus-schedule03-inner{
	margin: 0 ;
	padding:5px 0 0;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left top;
}

#bus-schedule03-inner table{
	margin: 0 ;
	padding:0;
	border-collapse:separate;
	border-spacing:1px;
}

.schedule-place03{
	width:73px;
	margin: 0;
	padding:2px 1px;
	font-weight: normal;
	text-align: center;
	color: #2B2B2B;
	letter-spacing: -1px;
}

.departure-time03{
	width:73px;
	margin: 0;
	padding:2px 1px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.departure-day03{
	margin: 0;
	padding:2px 1px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
}

.arrival-time03{
	width:73px;
	margin: 0;
	padding:2px 1px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.arrival-day03{
	margin: 0;
	padding:2px 1px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
}

.arrow-schedule03{
	width:35px;
	margin: 0;
	padding:0;
}

/*バス　スケジュール乗継箇所*/

#bus-schedule03-2{
	width:106px;
	margin: 0 ;
	padding:0;
	border: 1px solid #999999;
	float: right;
}

.bus-no03-2{
	width:106px;
	height:25px;
	margin: 0;
	padding:0;
}

.arrow-connection03-2{
	width:106px;
	height:25px;
	margin: 0;
	padding:0;
	text-align: center;
	vertical-align: middle;
}

#bus-schedule03-2-inner{
	margin: 0 ;
	padding:5px 0 0;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left top;
}

#bus-schedule03-2-inner table{
	margin: 0 ;
	padding:0;
	border-collapse:separate;
	border-spacing:1px;
}

.schedule-place03-2{
	width:106px;
	margin: 0;
	padding:2px 1px;
	background-color: #F6C8DC;
	font-weight: normal;
	text-align: center;
	color: #2B2B2B;
	letter-spacing: -1px;
}

.connection-time03-2{
	width:48px;
	margin: 0;
	padding:2px 0;
	background-color: #F6C8DC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -2px;
}

.departure-day03-2{
	margin: 0;
	padding:2px 1px;
	background-color: #F6C8DC;
	font-weight: bold;
	text-align: center;
}

/*バス乗継便プラン選択
----------------------------------------------------*/

#plan-selection{/*夜行便*/
	width:960px;
	height:88px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list04_night.gif) no-repeat;
}

#plan-selection2{/*夜行便*/
	width:960px;
	height:88px;
	margin: 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/bus_list/bcg_list04_day.gif) no-repeat;
}


#plan-selection-inner{
	width:950px;
	height:78px;
	margin: 0;
	padding:5px;
}

#plan-selection-inner1{
	width:475px;
	margin: 0;
	padding:0;
	float: left;
}

.plan-selection-name{
	width:430px;
	margin: 8px 0 0 40px;
	padding:0;
	font-size: 16px;
	color: #2B2B2B;
	font-weight: bold;
	line-height: 1.5;
}
.plan-selection-title{
	width:450px;
	margin: 15px 0 0 10px;
	padding:0;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

.plan-selection-day{
	margin: 0 10px 0;
	padding:0;
	color: #FFFFFF;	
	font-size: 15px;
}

#plan-selection-inner2{
	width:463px;
	height:74px;
	margin: 0;
	padding:2px 0;
	background-color: #FFFFFF;
	float: right;
}

/*バス　スケジュール*/

#plan-selection-inner2 table{
	margin: 2px 0;
	padding:0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #FFFFFF;
}

.schedule-place04{
	width:68px;
	margin: 0;
	padding:2px 1px;
	font-weight: normal;
	text-align: center;
	color: #2B2B2B;
	letter-spacing: -1px;
}

.departure-time04{
	width:68px;
	margin: 0;
	padding:5px 1px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.departure-day04{
	margin: 0;
	padding:5px 1px;
	background-color: #ECECEC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.arrival-time04{
	width:68px;
	margin: 0;
	padding:5px 1px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.arrival-day04{
	margin: 0;
	padding:5px 1px;
	background-color: #E0F0F9;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.arrow-schedule04{
	width:35px;
	margin: 0;
	padding:0;
}

/*乗継*/
.schedule-place04-2{
	width:68px;
	margin: 0;
	padding:2px 1px;
	background-color: #F6C8DC;
	font-weight: normal;
	text-align: center;
	color: #2B2B2B;
	letter-spacing: -1px;
}

.connection-time04-2{
	width:68px;
	margin: 0;
	padding:5px 1px;
	background-color: #F6C8DC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

.departure-day04-2{
	margin: 0;
	padding:5px 1px;
	background-color: #F6C8DC;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
}

/*バス　プラン（便名・スケジュール）*/

#bus-plan-list04 {
	width:956px;
	margin: 0 0 5px;
	padding:0;
	border: 2px solid #C9C9C9;
}


#bus-plan-list04-inner{/*下線あり*/
	width:956px;
	margin: 0;
	padding:0;
	border-bottom: 1px solid #E0E0E0;
}

#bus-plan-list04-2-inner{/*下線なし*/
	width:956px;
	margin: 0 0 5px;
	padding:0;
}

.plan-list04-inner1{
	width:220px;
	margin: 5px 0 5px 5px;
	padding:0 ;
	float: left;
	border-right: 1px solid #E0E0E0;
}

.plan-list04-inner2{
	width:715px;
	margin: 5px 5px 5px 0;
	padding:0;
	float: right;
}

.plan-list04-busimg{
	width:140px;
	padding:0;
	float: left;
	margin: 0 5px 0 0;
	text-align: center;
}

.plan-list04-logoimg{
	margin: 5px 0 0 0;
}

.plan-list04-icon{
	width:70px;
	height:100px;
	padding:0;
	float: right;
	margin: 0;
}

.plan-list04-icon img{
	margin: 0 5px 5px 0;
}


/*バス　プラン一覧*/

.plan-reservation04{
	width:715px;
	margin: 0;
	padding:0;
}

.plan-reservation04 table{
	width:700px;
	margin: 0 5px;
	padding:0;
}

.seat_type04{/*下線あり*/
	width:200px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: normal;
	border-bottom: 1px solid #E0E0E0;
	color: #2B2B2B;
}

.seat_type04-2{/*下線なし*/
	width:200px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: normal;
	color: #2B2B2B;
}

.plan-name04{/*下線あり*/
	width:290px;
	margin: 0;
	padding:2px 5px 2px 0;
	border-bottom: 1px solid #E0E0E0;
}

.plan-name04-2{/*下線なし*/
	width:290px;
	margin: 0;
	padding:2px 5px 2px 0;
}

.vacant-seat04{/*下線あり*/
	width:50px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #2971A7;
	border-bottom: 1px solid #E0E0E0;
	letter-spacing: -1px;
}

.vacant-seat04-2{/*下線なし*/
	width:50px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #2971A7;
	letter-spacing: -1px;
}

.price04{/*下線あり*/
	width:140px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #F33F6C;
	font-size: 14px;
	border-bottom: 1px solid #E0E0E0;
	letter-spacing: -1px;
}

.price04-2{/*下線なし*/
	width:140px;
	margin: 0;
	padding:2px 5px 2px 0;
	font-weight: bold;
	color: #F33F6C;
	font-size: 14px;
	letter-spacing: -1px;
}

/*ステップ（矢印）*/
.arrow-next{
	width:956px;
	margin: 0 0 5px;
	padding:0;
	text-align: center;
}

/*予約・戻るボタン*/

.connection-reservation{
	width:510px;
	margin: 0 432px 5px 18px;
	padding:0;
}

.black-button{
	width:68px;
	margin: 0;
	padding:0;
	float: left;
}

.reservation-button{
	width:100px;
	margin: 0;
	padding:0;
	float: right;
}